filename = 'bettermounthud-1.2.6.jar'
name = 'Better Mount HUD'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.11', '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'bettermounthud-1.2.6.jar'

[download]
hash = 'e32f65110c66a0862617dd137531d20a0697f9a9'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6679741
project-id = 475358